Package: ruby-gsl / 1.14.7+dfsg-1

20110605_extconf.rb Patch series | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
Index: ruby-gsl/ext/extconf.rb
===================================================================
--- ruby-gsl.orig/ext/extconf.rb	2011-06-05 20:57:36.000000000 +0900
+++ ruby-gsl/ext/extconf.rb	2011-06-05 20:58:59.000000000 +0900
@@ -234,7 +234,7 @@
 end
 
 #narray_config = dir_config("narray")
-narray_config = dir_config('narray',$sitearchdir,$sitearchdir)
+narray_config = dir_config('narray',$vendorarchdir,$vendorarchdir)
 # Try to find narray with RubyGems
 begin
   require 'rubygems'
@@ -253,7 +253,7 @@
   end
 end
 
-tamu_anova_config = dir_config('tamu_anova',$sitearchdir,$sitearchdir)
+tamu_anova_config = dir_config('tamu_anova',$vendorarchdir,$vendorarchdir)
 have_tamu_anova_h = have_header("tamu_anova/tamu_anova.h")
 if tamu_anova_config
   have_library("tamuanova")